Languages

Archived - About the security content of AirPort Firmware Updates 5.7 and 6.3

This article has been archived and is no longer updated by Apple.

This document describes the security content of AirPort Firmware Updates 5.7 and 6.3, which can be downloaded and installed via Software Update preferences, or from Apple Downloads.

For the protection of our customers, Apple does not disclose, discuss, or confirm security issues until a full investigation has occurred and any necessary patches or releases are available. To learn more about Apple Product Security, see the Apple Product Security website.

For information about the Apple Product Security PGP Key, see "How to use the Apple Product Security PGP Key."

Where possible, CVE IDs are used to reference the vulnerabilities for further information.

To learn about other Security Updates, see "Apple Security Updates."

AirPort Firmware Update 5.7
AirPort Firmware Update 6.3

  • CVE-ID: CVE-2005-3714

    Impact: AirPort network interface becomes unresponsive

    Description: A malicious network attacker that can generate specially crafted packets may be able to cause an AirPort base station's network interface to stop responding normally, resulting in a denial-of-service. This update addresses the issue by discarding the malformed packets. Credit to Michael Zanetta of NETwork Security Consortium for reporting this issue.

Last Modified: Feb 19, 2012
  • Last Modified: Feb 19, 2012
  • Article: TA23839
  • Views:

    1724

Additional Product Support Information